# New ports collection Makefile for:	kpowersave
# Date created:				2008-07-27
# Whom:					arved
#
# $FreeBSD$

PORTNAME=	kpowersave
PORTVERSION=	0.7.3
CATEGORIES=	sysutils
MASTER_SITES=	SF
MASTER_SITE_SUBDIR=	powersave

MAINTAINER=	arved@FreeBSD.org
COMMENT=	KDE powermanagement frontend

LIB_DEPENDS=	dbus-qt-1.1:${PORTSDIR}/devel/dbus-qt3 \
		 hal.1:${PORTSDIR}/sysutils/hal

USE_BZIP2=	yes
GNU_CONFIGURE=	yes
USE_KDELIBS_VER=3
USE_GMAKE=	yes
USE_AUTOTOOLS=	libtool:15:env automake:19:env autoconf:262:env

.include <bsd.port.pre.mk>

pre-configure:
	cd ${WRKSRC}; ${MAKE} -f admin/Makefile.common cvs

post-configure:
	${RM} ${WRKSRC}/libtool
	${LN} -sf ${LIBTOOL}  ${WRKSRC}/libtool

.include <bsd.port.post.mk>
